<?php
require_once("check.php");
require_once("../config.php");
isset($_GET['del'])?$id=$_GET['del']:$id=null;
if($id!="null"){
$delsql = "delete from soft where id = '$id'";
$delsql = mysql_query($delsql,$config);
if($delsql == "1"){
   echo  "<script>alert('删除成功');location.href='home.php?h=soft';</script>";

}else{
echo "删除失败，请检查数据库！";  
}
}else{
    header("location:index.php");
}

?>